@import url("https://fonts.googleapis.com/css2?family=Nunito+Sans:ital,opsz,wght@0,6..12,200..1000;1,6..12,200..1000&family=Open+Sans:ital,wght@0,300..800;1,300..800&family=Roboto:ital,wght@0,100..900;1,100..900&display=swap");
.opensansbold {
  font-family: "Open Sans", sans-serif !important;
  font-weight: 700;
  font-style: normal;
}
.opensansextra {
  font-family: "Open Sans", sans-serif !important;
  font-weight: 800;
  font-style: normal;
}
.opensans {
  font-family: "Open Sans", sans-serif !important;
  font-weight: 400;
  font-style: normal;
}
.roboto {
  font-family: "Roboto", sans-serif;
  font-weight: 400;
  font-style: normal;
}
.roboto-black {
  font-family: "Roboto", sans-serif;
  font-weight: 900;
  font-style: normal;
}
.nunitosans {
  font-family: "Nunito Sans", sans-serif;
  font-weight: 400;
  font-style: normal;
}
.nunitosans-bold {
  font-family: "Nunito Sans", sans-serif;
  font-weight: 800;
  font-style: normal;
}
.nunitosans-black {
  font-family: "Nunito Sans", sans-serif;
  font-weight: 900;
  font-style: normal;
}
@font-face {
  font-family: "Soleil-SemiBold";
  src: url("../fonts/Soleil-SemiBold/Soleil-SemiBold.eot");
  src:
    url("../fonts/Soleil-SemiBold/Soleil-SemiBold.eot?#iefix") format("embedded-opentype"),
    url("../fonts/Soleil-SemiBold/Soleil-SemiBold.woff") format("woff"),
    url("../fonts/Soleil-SemiBold/Soleil-SemiBold.ttf") format("truetype"),
    url("../fonts/Soleil-SemiBold/Soleil-SemiBold.svg#Soleil-SemiBold") format("svg");
  font-style: normal;
  font-weight: normal;
  font-display: swap;
}
.soleil-semibold {
  font-family: "Soleil-SemiBold" !important;
}
@font-face {
  font-family: "Soleil-Bold";
  src: url("../fonts/Soleil-Bold/Soleil-Bold.eot");
  src:
    url("../fonts/Soleil-Bold/Soleil-Bold.eot?#iefix") format("embedded-opentype"),
    url("../fonts/Soleil-Bold/Soleil-Bold.woff") format("woff"),
    url("../fonts/Soleil-Bold/Soleil-Bold.ttf") format("truetype"),
    url("../fonts/Soleil-Bold/Soleil-Bold.svg#Soleil-Bold") format("svg");
  font-style: normal;
  font-weight: normal;
  font-display: swap;
}
.soleil-bold {
  font-family: "Soleil-Bold" !important;
}
@font-face {
  font-family: "Soleil-ExtraBold";
  src: url("../fonts/Soleil-ExtraBold/Soleil-ExtraBold.eot");
  src:
    url("../fonts/Soleil-ExtraBold/Soleil-ExtraBold.eot?#iefix") format("embedded-opentype"),
    url("../fonts/Soleil-ExtraBold/Soleil-ExtraBold.woff") format("woff"),
    url("../fonts/Soleil-ExtraBold/Soleil-ExtraBold.ttf") format("truetype"),
    url("../fonts/Soleil-ExtraBold/Soleil-ExtraBold.svg#Soleil-ExtraBold") format("svg");
  font-style: normal;
  font-weight: normal;
  font-display: swap;
}
.soleil-extrabold {
  font-family: "Soleil-ExtraBold" !important;
}
@font-face {
  font-family: "Soleil-Regular";
  src: url("../fonts/Soleil-Regular/Soleil-Regular.eot");
  src:
    url("../fonts/Soleil-Regular/Soleil-Regular.eot?#iefix") format("embedded-opentype"),
    url("../fonts/Soleil-Regular/Soleil-Regular.woff") format("woff"),
    url("../fonts/Soleil-Regular/Soleil-Regular.ttf") format("truetype"),
    url("../fonts/Soleil-Regular/Soleil-Regular.svg#Soleil-Regular") format("svg");
  font-style: normal;
  font-weight: normal;
  font-display: swap;
}
.soleil-soft {
  font-family: "Soleil-Regular" !important;
}

@font-face {
  font-family: "Soleil-Light";
  src: url("../fonts/Soleil-Light/Soleil-Light.eot");
  src:
    url("../fonts/Soleil-Light/Soleil-Light.eot?#iefix") format("embedded-opentype"),
    url("../fonts/Soleil-Light/Soleil-Light.woff") format("woff"),
    url("../fonts/Soleil-Light/Soleil-Light.ttf") format("truetype"),
    url("../fonts/Soleil-Light/Soleil-Light.svg#Soleil-Light") format("svg");
  font-style: normal;
  font-weight: normal;
  font-display: swap;
}
.soleil-light {
  font-family: "Soleil-Light" !important;
}

@font-face {
  font-family: "SoleilBk-Italic";
  src: url("../fonts/SoleilBk-Italic/SoleilBk-Italic.eot");
  src:
    url("../fonts/SoleilBk-Italic/SoleilBk-Italic.eot?#iefix") format("embedded-opentype"),
    url("../fonts/SoleilBk-Italic/SoleilBk-Italic.woff") format("woff"),
    url("../fonts/SoleilBk-Italic/SoleilBk-Italic.ttf") format("truetype"),
    url("../fonts/SoleilBk-Italic/SoleilBk-Italic.svg#SoleilBk-Italic") format("svg");
  font-style: normal;
  font-weight: normal;
  font-display: swap;
}
.soleilbk-italic {
  font-family: "SoleilBk-Italic" !important;
}

@font-face {
  font-family: "Soleil-Book";
  src: url("../fonts/Soleil-Book/Soleil-Book.eot");
  src:
    url("../fonts/Soleil-Book/Soleil-Book.eot?#iefix") format("embedded-opentype"),
    url("../fonts/Soleil-Book/Soleil-Book.woff") format("woff"),
    url("../fonts/Soleil-Book/Soleil-Book.ttf") format("truetype"),
    url("../fonts/Soleil-Book/Soleil-Book.svg#Soleil-Book") format("svg");
  font-style: normal;
  font-weight: normal;
  font-display: swap;
}
.soleilbk {
  font-family: "Soleil-Book" !important;
}

@font-face {
  font-family: "Photoshoot";
  src: url("../fonts/Photoshoot/Photoshoot-Regular.eot");
  src:
    url("../fonts/Photoshoot/Photoshoot-Regular.eot?#iefix") format("embedded-opentype"),
    url("../fonts/Photoshoot/Photoshoot-Regular.woff") format("woff"),
    url("../fonts/Photoshoot/Photoshoot-Regular.ttf") format("truetype"),
    url("../fonts/Photoshoot/Photoshoot-Regular.svg#Photoshoot") format("svg");
  font-style: normal;
  font-weight: normal;
  font-display: swap;
}
.photoshoot {
  font-family: "Photoshoot" !important;
}
.avenirnext {
  font-family: "AvenirNext-Regular" !important;
}
@font-face {
  font-family: "AvenirNext-Regular";
  src: url("../fonts/AvenirNext/Avenir Next W04 Regular.eot");
  src:
    url("../fonts/AvenirNext/Avenir Next W04 Regular.eot?#iefix") format("embedded-opentype"),
    url("../fonts/AvenirNext/Avenir Next W04 Regular.woff") format("woff"),
    url("../fonts/AvenirNext/Avenir Next W04 Regular.ttf") format("truetype"),
    url("../fonts/AvenirNext/Avenir Next W04 Regular.svg#AvenirNextW04-Regular") format("svg");
  font-style: normal;
  font-weight: normal;
  font-display: swap;
}
.avenir-medium,
.avenirnext-medium {
  font-family: "AvenirNext-Medium" !important;
}
@font-face {
  font-family: "AvenirNext-Medium";
  src: url("../fonts/AvenirNext/Avenir Next W10 Medium.eot");
  src:
    url("../fonts/AvenirNext/Avenir Next W10 Medium.eot?#iefix") format("embedded-opentype"),
    url("../fonts/AvenirNext/Avenir Next W10 Medium.woff") format("woff"),
    url("../fonts/AvenirNext/Avenir Next W10 Medium.ttf") format("truetype"),
    url("../fonts/AvenirNext/Avenir Next W10 Medium.svg#AvenirNextW10-Medium") format("svg");
  font-style: normal;
  font-weight: normal;
  font-display: swap;
}
.avenir-bold,
.avenirnext-bold {
  font-family: "Avenir Next Bold" !important;
}
@font-face {
  font-family: "Avenir Next Bold";
  src: url("../fonts/AvenirNext/AvenirNextLTW01BoldRegular.eot");
  src:
    url("../fonts/AvenirNext/AvenirNextLTW01BoldRegular.eot?#iefix") format("embedded-opentype"),
    url("../fonts/AvenirNext/AvenirNextLTW01BoldRegular.woff2") format("woff2"),
    url("../fonts/AvenirNext/AvenirNextLTW01BoldRegular.woff") format("woff"),
    url("../fonts/AvenirNext/AvenirNextLTW01BoldRegular.ttf") format("truetype"),
    url("../fonts/AvenirNext/AvenirNextLTW01BoldRegular.svg#AvenirNextLTW01BoldRegular") format("svg");
  font-weight: bold;
  font-style: normal;
  font-display: swap;
}
.avenirnext-heavy {
  font-family: "Avenir Next Heavy" !important;
}
@font-face {
  font-family: "Avenir Next Heavy";
  src: url("../fonts/AvenirNext/AvenirNext-Heavy.eot");
  src:
    url("../fonts/AvenirNext/AvenirNext-Heavy.eot?#iefix") format("embedded-opentype"),
    url("../fonts/AvenirNext/AvenirNext-Heavy.woff") format("woff"),
    url("../fonts/AvenirNext/AvenirNext-Heavy.woff2") format("woff"),
    url("../fonts/AvenirNext/AvenirNext-Heavy.ttf") format("truetype"),
    url("../fonts/AvenirNext/AvenirNext-Heavy.svg#AvenirNext-Heavy") format("svg");
  font-style: normal;
  font-weight: normal;
  font-display: swap;
}

@font-face {
  font-family: "Avenir Book";
  src:
    url("../fonts/AvenirNext/AvenirBook.eot?") format("eot"),
    url("../fonts/AvenirNext/AvenirBook.woff") format("woff"),
    url("../fonts/AvenirNext/AvenirBook.ttf") format("truetype"),
    url("../fonts/AvenirNext/AvenirBook.svg#AvenirBook") format("svg");
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

.avenir-book {
  font-family: "Avenir Book" !important;
}

@font-face {
  font-family: "Avenir Black";
  src:
    url("../fonts/AvenirBook/Avenir-Black.eot?") format("eot"),
    url("../fonts/AvenirBook/Avenir-Black.woff") format("woff"),
    url("../fonts/AvenirBook/Avenir-Black.ttf") format("truetype"),
    url("../fonts/AvenirBook/Avenir-Black.svg#Avenir-Black") format("svg");
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

.avenir-black {
  font-family: "Avenir Black" !important;
}

@font-face {
  font-family: "Avenir Next Condensed";
  src: url("../fonts/AvenirNextCondensed-Bold/AvenirNextCondensed-Bold.eot");
  src:
    url("../fonts/AvenirNextCondensed-Bold/AvenirNextCondensed-Bold.eot?#iefix") format("embedded-opentype"),
    url("../fonts/AvenirNextCondensed-Bold/AvenirNextCondensed-Bold.woff2") format("woff2"),
    url("../fonts/AvenirNextCondensed-Bold/AvenirNextCondensed-Bold.woff") format("woff"),
    url("../fonts/AvenirNextCondensed-Bold/AvenirNextCondensed-Bold.ttf") format("truetype"),
    url("../fonts/AvenirNextCondensed-Bold/AvenirNextCondensed-Bold.svg#AvenirNextCondensed-Bold") format("svg");
  font-weight: bold;
  font-style: normal;
  font-display: swap;
}

.avenir-condensed {
  font-family: "Avenir Next Condensed" !important;
}

@font-face {
  font-family: "SofiaProRegular";
  src: url("../fonts/SofiaProRegular/SofiaProRegular.eot");
  src:
    url("../fonts/SofiaProRegular/SofiaProRegular.eot?#iefix") format("embedded-opentype"),
    url("../fonts/SofiaProRegular/SofiaProRegular.woff") format("woff"),
    url("../fonts/SofiaProRegular/SofiaProRegular.ttf") format("truetype");
  font-style: normal;
  font-weight: normal;
  font-display: swap;
}
.sofiapro {
  font-family: "SofiaProRegular" !important;
}

@font-face {
  font-family: "SofiaProBold";
  src: url("../fonts/SofiaProBold/SofiaProBold.eot");
  src:
    url("../fonts/SofiaProBold/SofiaProBold.eot?#iefix") format("embedded-opentype"),
    url("../fonts/SofiaProBold/SofiaProBold.woff") format("woff"),
    url("../fonts/SofiaProBold/SofiaProBold.ttf") format("truetype"),
    url("../fonts/SofiaProBold/SofiaProBold.svg#SofiaProBold") format("svg");
  font-style: normal;
  font-weight: normal;
  font-display: swap;
}
.sofiapro-bold {
  font-family: "SofiaProBold" !important;
}

@font-face {
  font-family: "Palmer";
  src:
    url("../fonts/ASPalmerSansRegular/font.woff2") format("woff2"),
    url("../fonts/ASPalmerSansRegular/font.woff") format("woff");
  font-style: normal;
  font-weight: normal;
  font-display: swap;
}
.palmer {
  font-family: "Palmer" !important;
}

@font-face {
  font-family: "TheHolidays";
  src: url("../fonts/TheHolidays/TheHolidays-Regular.ttf") format("truetype");
  font-style: normal;
  font-weight: normal;
  font-display: swap;
}
.the-holidays {
  font-family: "TheHolidays" !important;
}

@font-face {
  font-family: "Tisa Sans Pro";
  font-style: normal;
  font-weight: 200;
  src: url("../fonts/TisaSansPro/Tisa-Sans-Pro-ExtraLight.woff") format("woff");
}
@font-face {
  font-family: "Tisa Sans Pro";
  font-style: italic;
  font-weight: 200;
  src: url("../fonts/TisaSansPro/Tisa-Sans-Pro-ExtraLight-Italic.woff") format("woff");
}
@font-face {
  font-family: "Tisa Sans Pro";
  font-style: normal;
  font-weight: 300;
  src: url("../fonts/TisaSansPro/Tisa-Sans-Pro-Light.woff") format("woff");
}
@font-face {
  font-family: "Tisa Sans Pro";
  font-style: italic;
  font-weight: 300;
  src: url("../fonts/TisaSansPro/Tisa-Sans-Pro-Light-Italic.woff") format("woff");
}
@font-face {
  font-family: "Tisa Sans Pro";
  font-style: normal;
  font-weight: 400;
  src: url("../fonts/TisaSansPro/Tisa-Sans-Pro-Regular.woff") format("woff");
}
@font-face {
  font-family: "Tisa Sans Pro";
  font-style: italic;
  font-weight: 400;
  src: url("../fonts/TisaSansPro/Tisa-Sans-Pro-Italic.woff") format("woff");
}
@font-face {
  font-family: "Tisa Sans Pro";
  font-style: normal;
  font-weight: 500;
  src: url("../fonts/TisaSansPro/Tisa-Sans-Pro-Medium.woff") format("woff");
}
@font-face {
  font-family: "Tisa Sans Pro";
  font-style: italic;
  font-weight: 500;
  src: url("../fonts/TisaSansPro/Tisa-Sans-Pro-Medium-Italic.woff") format("woff");
}
@font-face {
  font-family: "Tisa Sans Pro";
  font-style: normal;
  font-weight: 700;
  src: url("../fonts/TisaSansPro/Tisa-Sans-Pro-Bold.woff") format("woff");
}
@font-face {
  font-family: "Tisa Sans Pro";
  font-style: italic;
  font-weight: 700;
  src: url("../fonts/TisaSansPro/Tisa-Sans-Pro-Bold-Italic.woff") format("woff");
}
@font-face {
  font-family: "Tisa Sans Pro";
  font-style: normal;
  font-weight: 800;
  src: url("../fonts/TisaSansPro/Tisa-Sans-Pro-ExtraBold.woff") format("woff");
}
@font-face {
  font-family: "Tisa Sans Pro";
  font-style: italic;
  font-weight: 800;
  src: url("../fonts/TisaSansPro/Tisa-Sans-Pro-ExtraBold-Italic.woff") format("woff");
}
@font-face {
  font-family: "Tisa Sans Pro";
  font-style: italic;
  font-weight: 900;
  src: url("../fonts/TisaSansPro/Tisa-Sans-Pro-Black.woff") format("woff");
}
@font-face {
  font-family: "Tisa Sans Pro";
  font-style: normal;
  font-weight: 900;
  src: url("../fonts/TisaSansPro/Tisa-Sans-Pro-Black-Italic.woff") format("woff");
}
.tisa {
  font-family: "Tisa Sans Pro" !important;
}
@font-face {
  font-family: "Bumper-Sticker-DEMO-Regular";
  src:
    url("../fonts/Bumper-Sticker-DEMO-Regular/Bumper-Sticker-DEMO-Regular.ttf.woff") format("woff"),
    url("../fonts/Bumper-Sticker-DEMO-Regular/Bumper-Sticker-DEMO-Regular.ttf.svg#Bumper-Sticker-DEMO-Regular") format("svg"),
    url("../fonts/Bumper-Sticker-DEMO-Regular/Bumper-Sticker-DEMO-Regular.ttf.eot"),
    url("../fonts/Bumper-Sticker-DEMO-Regular/Bumper-Sticker-DEMO-Regular.eot?#iefix") format("embedded-opentype");
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}
.bumper {
  font-family: "Bumper-Sticker-DEMO-Regular";
}

.coockieDough {
  font-family: "Cookie Dough LTD" !important;
}
@font-face {
  font-family: "Cookie Dough LTD";
  src: url("../fonts/CookieDoughLTD/CookieDoughILTD-Regular.eot");
  src:
    url("../fonts/CookieDoughLTD/CookieDoughILTD-Regular.eot?#iefix") format("embedded-opentype"),
    url("../fonts/CookieDoughLTD/CookieDoughILTD-Regular.woff2") format("woff2"),
    url("../fonts/CookieDoughLTD/CookieDoughILTD-Regular.woff") format("woff"),
    url("../fonts/CookieDoughLTD/CookieDoughILTD-Regular.ttf") format("truetype"),
    url("../fonts/CookieDoughLTD/CookieDoughILTD-Regular.svg#AvenirNextLTW01BoldRegular") format("svg");
  font-weight: bold;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: "ChunkFive-Regular";
  src: url("../fonts/ChunkFive-Regular/ChunkFive-Regular.otf") format("opentype");
  font-style: normal;
  font-weight: normal;
  font-display: swap;
}
.chunkfive-regular {
  font-family: "ChunkFive-Regular" !important;
}

@font-face {
  font-family: "Potato sans";
  src: url("../fonts/PotatoSansBold/Potato_sans-Bold.eot");
  src:
    url("../fonts/PotatoSansBold/Potato_sans-Bold.eot?#iefix") format("embedded-opentype"),
    url("../fonts/PotatoSansBold/Potato_sans-Bold.woff") format("woff"),
    url("../fonts/PotatoSansBold/Potato_sans-Bold.ttf") format("truetype"),
    url("../fonts/PotatoSansBold/Potato_sans-Bold.svg#Potato_sans-Bold") format("svg");
  font-weight: bold;
  font-style: normal;
  font-display: swap;
}
.potato-bold {
  font-family: "Potato sans" !important;
}
@font-face {
  font-family: "Poppins";
  src: url("../fonts/Poppins/Poppins-Regular.eot");
  src:
    url("../fonts/Poppins/Poppins-Regular.eot?#iefix") format("embedded-opentype"),
    url("../fonts/Poppins/Poppins-Regular.woff") format("woff"),
    url("../fonts/Poppins/Poppins-Regular.ttf") format("truetype"),
    url("../fonts/Poppins/Poppins-Regular.svg#Poppins-Regular") format("svg");
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}
.poppins {
  font-family: "Poppins";
}
@font-face {
  font-family: "Poppins";
  src: url("../fonts/Poppins/Poppins-Light.eot");
  src:
    url("../fonts/Poppins/Poppins-Light.eot?#iefix") format("embedded-opentype"),
    url("../fonts/Poppins/Poppins-Light.woff") format("woff"),
    url("../fonts/Poppins/Poppins-Light.ttf") format("truetype"),
    url("../fonts/Poppins/Poppins-Light.svg#Poppins-Light") format("svg");
  font-weight: 300;
  font-style: normal;
  font-display: swap;
}
.poppins-light {
  font-family: "Poppins";
  font-weight: 300;
}
@font-face {
  font-family: "Poppins";
  src: url("../fonts/Poppins/Poppins-Medium.eot");
  src:
    url("../fonts/Poppins/Poppins-Medium.eot?#iefix") format("embedded-opentype"),
    url("../fonts/Poppins/Poppins-Medium.woff") format("woff"),
    url("../fonts/Poppins/Poppins-Medium.ttf") format("truetype"),
    url("../fonts/Poppins/Poppins-Medium.svg#Poppins-Medium") format("svg");
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}
.poppins-medium {
  font-family: "Poppins";
  font-weight: 500;
}
@font-face {
  font-family: "Poppins";
  src: url("../fonts/Poppins/Poppins-Bold.eot");
  src:
    url("../fonts/Poppins/Poppins-Bold.eot?#iefix") format("embedded-opentype"),
    url("../fonts/Poppins/Poppins-Bold.woff") format("woff"),
    url("../fonts/Poppins/Poppins-Bold.ttf") format("truetype"),
    url("../fonts/Poppins/Poppins-Bold.svg#Poppins-Bold") format("svg");
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}
.poppins-bold {
  font-family: "Poppins";
  font-weight: 700;
}
@font-face {
  font-family: "Poppins";
  src: url("../fonts/Poppins/Poppins-ExtraBold.eot");
  src:
    url("../fonts/Poppins/Poppins-ExtraBold.eot?#iefix") format("embedded-opentype"),
    url("../fonts/Poppins/Poppins-ExtraBold.woff") format("woff"),
    url("../fonts/Poppins/Poppins-ExtraBold.ttf") format("truetype"),
    url("../fonts/Poppins/Poppins-ExtraBold.svg#Poppins-ExtraBold") format("svg");
  font-weight: 800;
  font-style: normal;
  font-display: swap;
}
.poppins-extra {
  font-family: "Poppins";
  font-weight: 800;
}
@font-face {
  font-family: "Poppins";
  src: url("../fonts/Poppins/Poppins-ExtraBoldItalic.eot");
  src:
    url("../fonts/Poppins/Poppins-ExtraBoldItalic.eot?#iefix") format("embedded-opentype"),
    url("../fonts/Poppins/Poppins-ExtraBoldItalic.woff") format("woff"),
    url("../fonts/Poppins/Poppins-ExtraBoldItalic.ttf") format("truetype"),
    url("../fonts/Poppins/Poppins-ExtraBoldItalic.svg#Poppins-ExtraBoldItalic") format("svg");
  font-weight: 800;
  font-style: italic;
  font-display: swap;
}
@font-face {
  font-family: "Poppins";
  src: url("../fonts/Poppins/Poppins-Black.eot");
  src:
    url("../fonts/Poppins/Poppins-Black.eot?#iefix") format("embedded-opentype"),
    url("../fonts/Poppins/Poppins-Black.woff") format("woff"),
    url("../fonts/Poppins/Poppins-Black.ttf") format("truetype"),
    url("../fonts/Poppins/Poppins-Black.svg#Poppins-Black") format("svg");
  font-weight: 900;
  font-style: normal;
  font-display: swap;
}
.poppins-black {
  font-family: "Poppins";
  font-weight: 900;
}

.museo-black {
  font-family: "Museo Sans";
  font-weight: 900;
}
@font-face {
  font-family: "Museo Sans";
  src: url("../fonts/MuseoSans/Museo-Sans-Display-Black.eot");
  src:
    url("../fonts/MuseoSans/Museo-Sans-Display-Black.eot?#iefix") format("embedded-opentype"),
    url("../fonts/MuseoSans/Museo-Sans-Display-Black.otf") format("opentype"),
    url("../fonts/MuseoSans/Museo-Sans-Display-Black.woff") format("woff"),
    url("../fonts/MuseoSans/Museo-Sans-Display-Black.woff2") format("woff2"),
    url("../fonts/MuseoSans/Museo-Sans-Display-Black.svg#Museo-Sans-Display-Black") format("svg");
  font-weight: 900;
  font-style: normal;
  font-display: swap;
}

.mreaves {
  font-family: "MrEaves";
  font-weight: 400;
}
@font-face {
  font-family: "MrEaves";
  src: url("../fonts/MrEaves/mr_eaves_xl_mod_ot_reg.eot");
  src:
    url("../fonts/MrEaves/mr_eaves_xl_mod_ot_reg.eot?#iefix") format("embedded-opentype"),
    url("../fonts/MrEaves/mr_eaves_xl_mod_ot_reg.otf") format("opentype"),
    url("../fonts/MrEaves/mr_eaves_xl_mod_ot_reg.woff") format("woff"),
    url("../fonts/MrEaves/mr_eaves_xl_mod_ot_reg.woff2") format("woff2"),
    url("../fonts/MrEaves/mr_eaves_xl_mod_ot_reg.svg#mr_eaves_xl_mod_ot_reg") format("svg");
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}

.mreaves-bold {
  font-family: "MrEaves";
  font-weight: 700;
}
@font-face {
  font-family: "MrEaves";
  src: url("../fonts/MrEaves/mr_eaves_xl_mod_ot_bold.eot");
  src:
    url("../fonts/MrEaves/mr_eaves_xl_mod_ot_bold.eot?#iefix") format("embedded-opentype"),
    url("../fonts/MrEaves/mr_eaves_xl_mod_ot_bold.woff") format("woff"),
    url("../fonts/MrEaves/mr_eaves_xl_mod_ot_bold.woff2") format("woff2"),
    url("../fonts/MrEaves/mr_eaves_xl_mod_ot_bold.svg#mr_eaves_xl_mod_ot_bold") format("svg");
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}

.mreaves-ultra {
  font-family: "MrEaves";
  font-weight: 800;
}
@font-face {
  font-family: "MrEaves";
  src: url("../fonts/MrEaves/mr_eaves_xl_mod_ot_ultra.eot");
  src:
    url("../fonts/MrEaves/mr_eaves_xl_mod_ot_ultra.eot?#iefix") format("embedded-opentype"),
    url("../fonts/MrEaves/mr_eaves_xl_mod_ot_ultra.woff") format("woff"),
    url("../fonts/MrEaves/mr_eaves_xl_mod_ot_ultra.woff2") format("woff2"),
    url("../fonts/MrEaves/mr_eaves_xl_mod_ot_ultra.svg#mr_eaves_xl_mod_ot_ultra") format("svg");
  font-weight: 800;
  font-style: normal;
  font-display: swap;
}

.signpainter-semi {
  font-family: "SignPainter";
  font-weight: 700;
}
@font-face {
  font-family: "SignPainter";
  src: url("../fonts/SignPainter-HouseScript-Semibold/SignPainter-HouseScript-Semibold.eot");
  src:
    url("../fonts/SignPainter-HouseScript-Semibold/SignPainter-HouseScript-Semibold.eot?#iefix") format("embedded-opentype"),
    url("../fonts/SignPainter-HouseScript-Semibold/SignPainter-HouseScript-Semibold.woff") format("woff"),
    url("../fonts/SignPainter-HouseScript-Semibold/SignPainter-HouseScript-Semibold.woff2") format("woff2"),
    url("../fonts/SignPainter-HouseScript-Semibold/SignPainter-HouseScript-Semibold.svg#SignPainter-HouseScript-Semibold") format("svg");
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "RifficFree-Bold";
  src:
    url("../fonts/Riffic/RifficFree-Bold.eot"),
    url("../fonts/Riffic/RifficFree-Bold.eot?#iefix") format("embedded-opentype"),
    url("../fonts/Riffic/RifficFree-Bold.woff2") format("woff2"),
    url("../fonts/Riffic/RifficFree-Bold.woff") format("woff"),
    url("../fonts/Riffic/RifficFree-Bold.ttf") format("truetype"),
    url("../fonts/Riffic/RifficFree-Bold.svg#RifficFree-Bold") format("svg");
  font-style: normal;
  font-weight: normal;
  font-display: swap;
}

.riffic-bold {
  font-family: "RifficFree-Bold" !important;
}
@font-face {
  font-family: "Helvetica Neue Condensed";
  src:
    url("../fonts/HelveticaNeue/HelveticaNeue-CondensedBlack.woff2") format("woff2"),
    url("../fonts/HelveticaNeue/HelveticaNeue-CondensedBlack.woff") format("woff");
  font-weight: 900;
  font-style: normal;
  font-display: swap;
}
.helvetica-cblack {
  font-family: "Helvetica Neue Condensed";
  font-weight: 900;
}

@font-face {
  font-family: "Helvetica Neue Condensed";
  src:
    url("../fonts/HelveticaNeue/HelveticaNeue-CondensedBold.woff2") format("woff2"),
    url("../fonts/HelveticaNeue/HelveticaNeue-CondensedBold.woff") format("woff");
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}
.helvetica-cbold {
  font-family: "Helvetica Neue Condensed";
  font-weight: 700;
}

@font-face {
  font-family: "Helvetica Neue";
  src:
    url("../fonts/HelveticaNeue/HelveticaNeue-Roman.woff2") format("woff2"),
    url("../fonts/HelveticaNeue/HelveticaNeue-Roman.woff") format("woff");
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}
.helvetica {
  font-family: "Helvetica Neue";
  font-weight: 400;
}
@font-face {
  font-family: "Helvetica Neue";
  src:
    url("../fonts/HelveticaNeue/HelveticaNeue-Medium.woff2") format("woff2"),
    url("../fonts/HelveticaNeue/HelveticaNeue-Medium.woff") format("woff");
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}
.helvetica-medium {
  font-family: "Helvetica Neue";
  font-weight: 500;
}

@font-face {
  font-family: "Helvetica Neue";
  src:
    url("../fonts/HelveticaNeue/HelveticaNeue-Bold.woff2") format("woff2"),
    url("../fonts/HelveticaNeue/HelveticaNeue-Bold.woff") format("woff");
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}
.helvetica-bold {
  font-family: "Helvetica Neue";
  font-weight: 700;
}

@font-face {
  font-family: "Coffee Service";
  src:
    url("../fonts/CoffeeService/coffee_service_regular.woff2") format("woff2"),
    url("../fonts/CoffeeService/coffee_service_regular.woff") format("woff");
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}
.coffee-service {
  font-family: "Coffee Service";
  font-weight: 400;
}
@font-face {
  font-family: "Soup of Justice";
  src: url("../fonts/soupofjustice/SoupofJustice.eot");
  src:
    url("../fonts/soupofjustice/SoupofJustice.eot?#iefix") format("embedded-opentype"),
    url("../fonts/soupofjustice/SoupofJustice.woff2") format("woff2"),
    url("../fonts/soupofjustice/SoupofJustice.woff") format("woff"),
    url("../fonts/soupofjustice/SoupofJustice.ttf") format("truetype"),
    url("../fonts/soupofjustice/SoupofJustice.svg#SoupofJustice") format("svg");
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}
.soupofjustice {
  font-family: "Soup of Justice";
}
@font-face {
  font-family: "Playfulist";
  src: url("../fonts/Playfulist/playfulist400.otf") format("opentype");
  font-style: normal;
  font-weight: normal;
  font-display: swap;
}
.playfulist {
  font-family: "Playfulist" !important;
}
